
.contacto{
    margin: 0 5%;
}
.paginaContacto{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    column-gap: 5%;
    
}
@media (max-width: 800px){
    .paginaContacto{
    display: grid;
    grid-template-columns: 100%;
    row-gap: 5%;
}
}

label, li, h1, p{
    color: var(--blanco);
}
.formulario{
    display: flex;
    flex-direction: column;
    
}
label {
    font-weight: bold;
    margin-top: 10px;
    display: block;
}

input, textarea {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button {
    width: 100%;
    padding: 10px;
    background: #28a745;
    border: none;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 10px;
}

button:hover {
    background: #218838;
}

#responseMessage {
    margin-top: 15px;
    text-align: center;
    font-weight: bold;
    color: #28a745;
}

.rrss{
    width: 100%;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
}
@media (max-width: 800px){
    .rrss{
    flex-direction: row;
    }
}
.rrss__cont{
    width: 10rem;
}